/* =Screen.css Overrides
----------------------------------------------------------------------------------------------------*/

/*----- Shared on Private Bank & Law Affinity -----*/
#privateBank #customMenu ul {
	padding: 0;
}
#colMain #callouts fieldset {
    clear: both;
	padding-top: 20px;              
}
#colMain #callouts select {
	width: 200px;
}

#colMain h2 {
	color: #333;
	font-size: 1.4em;
	line-height: 1.4em;
	padding: 15px 0 0 0;
}

.threeCol #colMain a.addArrow {
	display: -moz-inline-box;
    display: inline-block;
    font-size: 1em;
	font-weight: bold;
    margin-top: 13px;
    text-decoration: none;
	color: #000;
}

.twoColSideNav #colMain a.addArrow {
	display: -moz-inline-box;
    display: inline-block;
    font-size: 1em;
	font-weight: bold;
    margin-top: 13px;
    text-decoration: none;
	color: #000;
}

.oneCol #colMain a.addArrow {
	display: -moz-inline-box;
    display: inline-block;
    font-size: 1em;
	font-weight: bold;
    margin-top: 13px;
    text-decoration: none;
	color: #000;
}

#privateBank #colMain p {
	font-size: 1.2em;	
}

/*----- Specific to Law Affinity Home Page -----*/
#privateBank #colMain h2#homeHero {
	background: url("../../images/privateBank/lawAffinityHomeHero.jpg") 0 0 no-repeat;
	color: #fff;
	font-size: 1.5em;
	height: 133px; /* DEV NOTE: will need to adjust height and top padding to maintain vertical middle alignment depending on the amount of text used. */
	padding: 20px 200px 0 25px;	
}
#privateBank #colMain h2.hasPhoto {
	_height: 125px;
	min-height: 125px;
	padding-bottom: 5px;
	padding-right: 10px;
}
#privateBank #colMain h3 {
	clear: both;
	font-size: 1.6em;
}
#privateBank #colMain .colSplit {
	margin: 15px 10px 0 0;
	width: 221px;
}
#privateBank #colMain .colSplit h3 {
	color: #f00;
	font-size: 1.6em;
	padding: 0 0 10px 0;
}
#privateBank #colMain .colSplit p {
	color: #333;
	float: left;
	font-size: 1.4em;
	padding: 0 0 0 12px;
	width: 173px;
}
/* ----- Callout Icons ----- */
.iconCallouts {
	background: url("../../images/global/iconsCallouts.png") 0 0 no-repeat;
	float: left;
	height: 37px;
	text-indent: -9999px;
	width: 36px;	
}
.ribbon {
	background-position: 0 0;	
}
.document {
	background-position: 0 -37px;	
}
.globe {
	background-position: 0 -74px;	
}

/*----- Specific to Law Affinity Content Template -----*/
#privateBank .threeCol #colMain p {
	color: #000;
}
#privateBank #colMain p.hasPhoto {
	_height: 86px;
	min-height: 86px;
}
#colMain ul {
	display: inline-block; /* IE6 needs so bullets don't disappear. */
	padding-top: 13px;
}
#colMain li {
	background: url("../../images/privateBank/bullet.gif") 0 5px no-repeat;
	font-size: 1.2em;
	line-height: 1.3em;
	padding: 0 10px 6px 11px;
}
#colMain li.hasDividerBelow {
	padding-bottom: 0;	
}
#privateBank #colRight .module,
#privateBank #colRight img.promo {
	margin-bottom: 15px;
}
#privateBank #colRight p {
	background: none;
	font-size: 1.2em;
	padding-bottom: 7px;
	margin: 0;
}
#colRight a.doubleRed {
	color: #000;
	font-size: 1.1em;
	margin-top: 5px;
	text-decoration: none;
}

/*----- Specific to Private Bank Home Page -----*/
#colMain #callouts h2 {
	background-image: url("../../images/privateBank/hdrsPrivateBankHome.gif");
	height: 17px;
}
#colMain #callouts h2.ourServices {
	background-position: 0 -25px;
}
#colMain #callouts h2.ourView {
	background-position: 0 0px;
}
#colMain #callouts h2.announcements {
	background-position: 0 -50px;
}
#colMain #callouts h2.worldLocations {
	background-position: 0 -75px;
}
#callouts .right a {
	clear: both;
	display: inline-block;
	margin-left: 110px;
}


/* =New Styles for Law Affinity Home & Content Pages
----------------------------------------------------------------------------------------------------*/
#colMain strong {
	clear: both;
	color: #000;
	display: block;	
	font-size: 1.2em;
	padding-top: 12px;
}
#colMain h2 img,
#colMain p img {
	float: left;
	margin: 0 15px 0 0;
}
#colMain p img {
	margin-right: 13px;	
}
#colMain .addTopMargin li {
	margin-top: 8px;	
}
#colMain .colSplit a.addArrow {
	clear: both;
	float: left;
	font-size: 1.1em;
	margin: 5px 0 0 47px;
}
#colMain a.backToTop {
	background: url("../../images/global/arrowBackToTop.gif") 0 50% no-repeat;
	display: block;
	font-size: 1.2em;
	margin: 12px 0 0 0;
	padding-left: 14px;
	text-decoration: none;
	width: 5.55em;
}
#colRight h4 {
	color: #424242;
	font-size: 1.2em;
	font-weight: bold;
	padding: 0 0 10px 0;
	text-transform: uppercase;
}
#colMain .adjustPadding {
	padding-top: 5px;
}
#colMain .adjustPadding li {
	padding-bottom: 2px;
	padding-top: 0;	
}


/* =Custom Select Box Menu
----------------------------------------------------------------------------------------------------*/
#customMenu {
	float: left;
	height: 21px;
	margin-top: 20px;
	position: relative;
	width: 230px;
}
#customMenu li {
	background-image: none;
}
#customMenu ul {
	margin: 0;
	padding: 0;
	width: 230px;
}
#colMain #menuClosed li,
#colMain #menuOpen li {
	margin: 0;
	padding: 0;
}
#colMain #customMenu li a {
	background: url("../../images/global/bgCustomMenuClosed.gif") no-repeat 0 0;
	color: #666;
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 21px;
	margin: 0; 
	padding: 0 30px 0 10px;  
	text-decoration: none;
	width: 190px;
}
#colMain #customMenu #menuOpen {
	display: none;
	left: 0;
	position: absolute;
	top: 0;
	width: 230px;
	z-index: 500;
}
#colMain #menuOpen li a {
	background: url("../../images/global/bgCustomMenuOpen.gif") 0 0 no-repeat;
	color: #000;
}
#colMain #menuOpen li ul {
	background: url("../../images/global/bgCustomMenuGradient.gif") 0 0 repeat-x;
	border: 1px solid #d6d6d6;
	border-top: 0;
	padding: 8px 0;
	position: relative;
	width: 228px;
	z-index: 500;	
}
#colMain #menuOpen li li.hdr {
	font-size: 1.0em;
	font-weight: bold;
	padding: 0 30px 0 10px;  
	width: 190px;
} 
#colMain #menuOpen li li a {
	background-image: none;
	color: #f00;
	font-size: 0.9em;
	padding-left: 20px;
	text-decoration: none;
	width: 180px;
}
#colMain #menuOpen li li a:hover {
	text-decoration: underline;
}

/* styles changed post-conversion */
#footerNav li {
	padding: 0 0 0 9px;
}

.disclaim {
	font-size: .95em;
	color: #666;
}

/* custom headers with clickable header items */

#mainNav :hover ul li.hdr a:hover {
    color:#fd060d;
	font-weight: bold;
}

#mainNav :hover ul li.hdr a {
    color:#000000;
    font-size: 1.1em;   
    font-weight: bold;
    margin: 0 6px 0 -20px;
}
h3 a:link, h3 a:visited {
	text-decoration: none;
	color: #000000;
}
h3 a:link :hover, h3 a:visited :hover, h3 a:link:hover, h3 a:visited:hover {
	text-decoration: underline;
	color: #f00;
}


#sideNav li ul li.active a {
	font-weight: bold;
}

.prt { font-size: 1.1em }


/* login page override, homepage header scaling fix */
body #accountModule {
	font-size: 11px;
}
#accountModule span.notice {
    font-size: 11px;
}
#accountModule input {
    font-size: 11px;
}
#accountModule a {
    font-size: 11px;
    line-height: 15px;
} 
#loadingmsg {
	position:absolute;
	left:-319px;
	top:0px;
	width:310px;
	height:230px;
	display:none;
	background-image: url(../../images/global/bgModuleAccount.png);
	background-repeat: no-repeat;
	text-align: center;
	color: #cccccc;
}
#loadingmsg img {
	border: 0;
	margin-top: 85px;
}

/* =Gray Curved Containers
----------------------------------------------------------------------------------------------------*/
.containerGray690 {
	background: #f3f3f3 url("../../images/privateBank/containerGrayCaps690.png") 0 -8px no-repeat;
	display: inline-block;
	margin-top: 15px;
	padding: 10px 0 2px 0;
	width: 690px;
}
.containerGray690 .btmCurve {
	background: url("../../images/privateBank/containerGrayCaps690.png") 0 0 no-repeat;
	height: 8px;
	margin-bottom: -2px;
	width: 690px;
}
.containerGray330 {
	background: #f3f3f3 url("../../images/privateBank/containerGrayCaps330.png") 0 -8px no-repeat;
	padding: 10px 0 2px 0;
	width: 330px;
    margin-top:10px;
}
.containerGray330 .btmCurve {
	background: url("../../images/privateBank/containerGrayCaps330.png") 0 0 no-repeat;
	float: left;
	height: 8px;
	_margin-bottom: -2px;
	width: 330px;
}
.containerGray469 {
	background: #f3f3f3 url("../../images/privateBank/containerGrayCaps469.png") 0 -8px no-repeat;
	padding: 10px 0 2px 0;
	width: 469px;
    margin-top:10px;
}
.containerGray469 .btmCurve {
	background: url("../../images/privateBank/containerGrayCaps469.png") 0 0 no-repeat;
	float: left;
	height: 8px;
	_margin-bottom: -2px;
	width: 469px;
}
.colSplitLeft .containerGray330,
.colSplitRight .containerGray330 {
	display: inline-block;
	margin: 10px 0 0 0;
}
.colSplitLeft .containerGray330 .btmCurve,
.colSplitRight .containerGray330 .btmCurve {
	margin-bottom: -2px;
}
.containerGray212 {
	background: #f3f3f3 url("../../images/privateBank/containerGrayCaps212.png") 0 -8px no-repeat;
	padding: 10px 0 2px 0;
	width: 212px;
}
.containerGray212 .btmCurve {
	background: url("../../images/privateBank/containerGrayCaps212.png") 0 0 no-repeat;
	float: left;
	height: 8px;
	_margin-bottom: -2px;
	width: 212px;
}

/*----- Common Content Styles -----*/
#colMain .containerGray469 ul,
#colMain .containerGray690 ul,
#colMain .containerGray330 ul,
#contentPopUp .containerGray469 ul,
#contentPopUp .containerGray690 ul,
#contentPopUp .containerGray330 ul,
.containerGray212 ul {
	padding: 5px 15px 0 15px;
}

#colMain td .containerGray469 ul,
#colMain td .containerGray690 ul,
#colMain td .containerGray330 ul,
#contentPopUp td .containerGray469 ul,
#contentPopUp td .containerGray690 ul,
#contentPopUp td .containerGray330 ul {
	font-size: 10px;
}

.containerGray212 ul {
	list-style: disc;
	padding-left: 22px;
	font-size: 1.1em;
}
.containerGray212 ul li {
    padding-bottom: 5px;
}
#colMain .containerGray469 p,
#colMain .containerGray690 p,
#colMain .containerGray330 p,
#colMain .container1px p {
padding: 10px;
}

/* ----- Dividers ----- */
.dividerSolid {
    background: url("../../images/global/dividerSolid.gif") 0 0 repeat-x;
    height: 1px;
    line-height:1px;
    text-indent: -9999px;
	margin-top:15px;
}

/* ----- Super Script ----- */
.superScript, sup {
font-size:.6em;
position:relative;
bottom:.6em;
display:inline;
}

